<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce562</idno>
            <idno type="edition">letterEEd.26.553</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London, 1856).
               Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London, 1856), I, pp. 127–132;
               Adolfo Cabral (ed.), Robert Southey: Journals of a Residence in Portugal 1800–1801 and a Visit to France 1838 (Oxford, 1960), pp.
               133–134 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="553" type="letter">
            <head>553. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1800-10-29">29 October 1800</date>
               <note place="foot" resp="editors" type="headnote">MS: MS untraced; text is taken from John Wood Warter (ed.), <title>Selections from
                     the Letters of Robert Southey</title>, 4 vols (London, 1856)<lb/>Previously published: John Wood Warter (ed.), <title>Selections
                     from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 127–132; Adolfo Cabral (ed.), <title>Robert Southey:
                     Journals of a Residence in Portugal 1800–1801 and a Visit to France 1838</title> (Oxford, 1960), pp. 133–134 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>Lisbon,</placeName>
                  </address>
                  <date when="1800-10-29">Oct. 29. 1800.</date>
               </dateline>
               <salute>My dear Friend,</salute>
            </opener>
            <p rend="indent1"> Your half-letter was more welcome than any full-grown one that has reached me since my arrival in Portugal. I have had
               enough unpleasant intelligence. My acquaintance have been dropping off – not like autumn leaves, but like the blasted spring fruit; and
               I shall again have the joy of meeting my friends in England poisoned by mourning and recollection. The birth of your little girl<note
                  n="1" place="foot" resp="editors">John May’s first child, Susan, was born on 26 September 1800. She died on 12 February 1801.</note>
               forces on me the knowledge how far I am advanced in my own life-journey. I see the generation rising who will remember me when my part
               is over, and Homer’s exquisite lines<note n="2" place="foot" resp="editors">Homer, <title>Iliad</title>, Book 6, lines 146–149, ‘A
                  generation of men is like a generation of leaves; the wind scatters some leaves upon the ground, while others the burgeoning wood
                  brings forth – and the season of spring comes on. So of men one generation springs forth and another ceases.’</note> come upon my
               mind, of the leaves that bud, and flourish, and fall, to make room for the race of the succeeding spring.</p>
            <p rend="indent1"> We left <ref target="places.html#Cintra">Cintra</ref> on Tuesday. In the bustle of removal there was no leisure to be
               sorry; but when I saw the white palace chimneys for the last time, there was time enough in a four hours’ ride to remember and regret
               what I had left. The mosquitoes treated me like a stranger on my return: they found out a hole in the net. I rose in the night, and
               killed nine who had entered the breach, which I also closed; but my hands, arms, face, and neck, bear the marks of the assault. It was
               not till we arrived in Lisbon that I was sensible of the astonishing difference between the city and <ref target="places.html#Cintra"
                  >Cintra</ref> in climate. These people do nothing to correct their country: everywhere some tree or other will grow. The olive, the
               chestnut, the pine, require not a moist soil, the acacia even grows in the deserts. The great and bloody Joaõ de Castro<note n="3"
                  place="foot" resp="editors">Joao de Castro (1500–1548), Viceroy of Portuguese India, who relieved the siege of the fortress of Diu
                  in 1545 and secured Portugal’s place in India.</note> is the only Portuguese who has left a monument of taste behind him. I esteem
               him more for planting his <ref target="places.html#Cintra">Cintra</ref> estate than for his exploits at Diu: every Portuguese then
               could fight and cut throats, but no other ever thought of planting trees for posterity.</p>
            <p rend="indent1"> I am thinking to undertake a fortnight’s expedition into the country, with Waterhouse,<note n="4" place="foot"
                  resp="editors">Samuel Waterhouse (dates unknown), an English merchant in Lisbon.</note> whose name I have mentioned to you before,
               and also with <ref type="m" target="people.html#FrickerEdith">Edith</ref>, who I think may, by the aid of a <hi rend="ital">burro</hi>
               and the good baiting-places in the way, perform the journey without any serious or injurious fatigue. My objects are Batalha, Alcobaça,
               and the poems collected by King Diniz which are preserved at Thomar;<note n="5" place="foot" resp="editors">Batalha, Alcobar and Tomar
                  are all medieval monasteries with important libraries. Diniz (1261–1325; King of Portugal 1279–1325) was also a poet, but Southey
                  did not find the manuscript he was looking for at Tomar.</note> the tract proposed is the Torres Vedras road to the Caldas, the
                  Fabric,<note n="6" place="foot" resp="editors">A large glass and crystal factory at Marinha Grande.</note> and home from Santarem.
               At Thomar is a man of talents – his name I think Verdin<note n="7" place="foot" resp="editors">Timoteo Lecussan Verdier (1754–1831),
                  Portuguese literary figure and mill-owner of French parentage.</note> – from whom we expect hospitality; and Colonel Caldwell<note
                  n="8" place="foot" resp="editors">Colonel Caldwell (dates unknown), member of an Anglo-Irish family, was serving in the Portuguese
                  Army.</note> is at Santarem. Thus we shall never be obliged to pass more than two succeeding nights among the filth and the fleas of
               the <hi rend="ital">estalagems.</hi> I am anxious to see if <ref type="m" target="people.html#FrickerEdith">Edith</ref> can bear the
               fatigues of Portuguese travelling, as, in case she does, I shall visit most parts of the kingdom. The plague, or yellow fever, or black
               vomit has not yet reached us. Strange as it must appear, we are not yet certain what the disease is. A stupid indifference prevails
               respecting our danger, which is imminent; and people speak of it as a slight disorder, which it is not worth while to avoid by leaving
               Lisbon, if it comes, – as a fever curable by the slightest medicines, – when every post brings worse and worse tidings of its ravages.
               At Cadiz it has ceased, but only because its work was done. The fire went out for want of fuel; 4000 only escaped contagion, 8000 died,
               the remainder fled or recovered. Yesterday’s news from Seville stated the daily deaths at 500.</p>
            <p rend="indent1"> The remainder of the sheet must be allotted to business. I have drawn upon you for thirty pounds. I must beg you to
               send the same sum to <ref type="m" target="people.html#SoutheyMargaret">my mother</ref>. I shall write by this packet to have forty
               pounds paid into your hands, which will leave me something in your debt. By letters from <ref type="m"
                  target="people.html#TaylorWilliam">William Taylor</ref>, I find it is expedient to remove my brother <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Henry</ref>, because he has outgrown his situation, and takes up the room of a more
               profitable pupil. This, too, I collect from his own letters. No alternative offers; and what <ref type="m"
                  target="people.html#TaylorWilliam">William Taylor</ref> suggests is perhaps the best plan practicable – to place him with a
               provincial surgeon of eminence, who will, for a hundred guineas, board and instruct him for four or five years, that is, till he is old
               enough, after a year’s London study, to practise for himself. For the first time in my life I have the power – at least it appears so –
               of raising this sum. My metrical romance goes by the “King George” to market,<note n="9" place="foot" resp="editors">Southey intended
                  to send the manuscript of <title>Thalaba the Destroyer</title> (1801) to England on the Falmouth to Lisbon packet, <hi rend="ital"
                     >King George</hi>. He received £115 for 1,000 octavo copies.</note> and I ask this sum as the price of a first edition. I have
               little doubt of obtaining it. I had designed to furnish a house with this money, and anchor myself; but this is a more important call.
               When the bargain is concluded, I shall desire <ref type="m" target="people.html#RickmanJohn">Rickman</ref> to lodge the price with you.
                  <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> will thus be settled till he is launched into the world, and will
               then have a profession to support him, – a useful and honourable profession, which will always secure him bread and independence.
               Norwich obviously offers itself as the most desirable place in which to settle him, where he has all his acquaintances and friends.
               There <ref type="m" target="people.html#TaylorWilliam">W. Taylor</ref> will look out for a situation – if indeed he has not one already
               in view. Otherwise Bristol would be thought of, and there I shall cause inquiries to be made. It will greatly rejoice me to have this
               affair accomplished to my wish. In the last few months <ref type="m" target="people.html#SoutheyHenryHerbert">Harry’s</ref> mind
               appears to have grown rapidly, and he is perhaps more awake to the future at seventeen, than I am at seven and twenty. You remember the
               old doggerel, that “Learning is better than house or land.” ‘Tis a lying proverb! A good life-hold estate is worth all the fame of the
               world in perpetuity, and a comfortable house rather more desirable than a monument in Westminster Abbey.</p>
            <p rend="indent1"> As a hot climate appears rather to agree with my constitution than to be any way injurious, I have been advised<note
                  n="10" place="foot" resp="editors">By <ref type="m" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>.</note> to
               think whether it be not advisable to try my fate at the East Indian bar, where the success of a barrister of any ability is not
               doubtful. Many and powerful objections immediately arise. I doubt whether the possibility of acquiring any fortune could pay for the
               loss of the friends in whose society so much of my happiness consists. The fate of Camoens<note n="11" place="foot" resp="editors">Luis
                  Vaz de Cam&#245;es (1524–1580), Portuguese poet who did not find his fortune in India.</note> stares me in the face; and if I did
               go, prudence would be the ostensible motive – but verily the real one would be curiosity. I do long to become acquainted with old
                  Brama,<note n="12" place="foot" resp="editors">The Hindu god of creation.</note> and see the great Indian fig-tree!<note n="13"
                  place="foot" resp="editors">The banyan tree, a type of fig tree, often achieves great size and age in India. It is particularly
                  associated with the god Siva in Hinduism and the Buddha is believed to have attained enlightenment whilst meditating under a banyan
                  tree.</note> So at the end of twenty years, home I should come with a copper-coloured face, an empty purse, and a portfolio full.
               However, I must give it a fair consideration; tell me your opinion; in these affairs anybody’s is worth more than my own. I have seen
               the poor young man<note n="14" place="foot" resp="editors">Presumably the Mr Lefroy (first name and dates unknown) mentioned at the end
                  of the letter.</note> whom you have sentenced to pass a winter on the top of a church with the Abbé<note n="15" place="foot"
                  resp="editors">The identity of this French cleric is unclear. Possibly, either Abbé Francois Garnier (1722–1804), the long-standing
                  chaplain to the French factory in Lisbon, or the Abbé Du Boys (dates unknown), who was collecting materials for a history of
                  Brazil.</note> and Miss Montague.<note n="16" place="foot" resp="editors">Unidentified.</note> He is melancholy already. This
               morning I shall attempt to find him out, and half expect to see him hanging at the end of one of the long passages, George Sealy<note
                  n="17" place="foot" resp="editors">Possibly George Sealy (1781–1843), relative of Richard Sealy (c. 1752–1821), a prominent member of the English
                  Factory at Lisbon.</note> asked him if it was not “rather lonesome.” He replied, “rather so,” and smiled –</p>
            <lb/>
            <lg type="stanza">
               <l rend="indent5"> “But such a smile as bids</l>
               <l rend="indent3"> To Comfort a defiance; to Despair, </l>
               <l rend="indent3"> A welcome, at whatever hour he will.”<note n="18" place="foot" resp="editors">An adaptation of Walter Savage Landor,
                        <title>Gebir</title> (1798), Book 5, lines 183–185.</note>
               </l>
            </lg>
            <lb/>
            <p rend="indent1"> God bless you. My next will perhaps be the history of our travels. <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> desires to be remembered. <ref type="m" target="people.html#HillHerbertUncle">My uncle</ref> may possibly be obliged to
               visit England soon. The small living in his gift as Chancellor is fallen, and he thinks of presenting it to himself.<note n="19"
                  place="foot" resp="editors">Herbert Hill was Chancellor of Hereford Cathedral. This gave him the right to appoint the incumbent of
                  the joint living of Little Hereford and Ashford Carbonell. The post became vacant in 1800 and Hill appointed himself to the living
                  on 5 December 1800.</note> In that case he must go over.</p>
            <closer>
               <salute rend="indent1"> Yours truly,</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1">
                  <hi rend="ital">Wednesday evening</hi>. – N.B. Mr. Lefroy was not <hi rend="ital">felo-de-se</hi> this morning.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
